Community
cancel
Showing results for 
Search instead for 
Did you mean: 
NobleMO
Novice
699 Views

v4 client: Unable to connect ... due to an untrusted security certificate.

We receive the "unable to connect ... due to an untrusted security certificate" error, but after hitting OK we can connect and share without issue.

 

We would like to get rid of this error message.

 

Any troubleshooting hints?

 

We use a valid wildcard certificate on the IIS server.

 

The IIS and SQL install was uninstalled to switch to legacy authentication versus the new v4 enhanced-- because we weren't making progress with the enhanced mode.

0 Kudos
6 Replies
Leonardo_C_Intel
Moderator
125 Views

Hello NobleMO Thank you for posting in the Intel Community. Bear in mind that you have to use at a minimum, SHA2-based web server certificate with an internal or public root of trust on the Intel Unite® environment. Confirm with the certificate provider that the certificate is SHA2. Hope this helps. Regards, Leonardo C. Intel Customer Support Technician Under Contract to Intel Corporation
NobleMO
Novice
125 Views

We have fixed this issue on all but one Unite Client 4 by reinstalling v4. The problem client is a lab PC, so we will reimage.

 

​The certificate is SHA256 (SHA-2).

 

Thanks for the consideration.

Leonardo_C_Intel
Moderator
125 Views

Hello NobleMO Thank you for the information I am glad to know that the issue has been resolve, please let me know the outcome of the non working client. Hope this helps. Regards, Leonardo C. Intel Customer Support Technician Under Contract to Intel Corporation
Leonardo_C_Intel
Moderator
125 Views

Hello NobleMO Were you able to complete the install of the client? Regards, Leonardo C. Intel Customer Support Technician Under Contract to Intel Corporation
NobleMO
Novice
125 Views

​The error did not reappear after a bare metal OS and then Unite 4 install.

 

The re-install is probably overkill, but it was quicker than further diagnosis.

 

Other 4.0 clients did not have the issue, but they didn't have v3 installed previously either.

 

-noble

Leonardo_C_Intel
Moderator
125 Views

Hello NobleMO

 

I am glad to know that the issue has been solved on your environment.

 

Regards,

Leonardo C.

Intel Customer Support Technician

Under Contract to Intel Corporation

Reply